using Edu.Common.Plugin;
using System;
using System.Collections.Generic;
using System.Text;

namespace Edu.Common.Enum.WeChat
{
    /// <summary>
    /// 企业号图文素材类型枚举
    /// </summary>
    public enum ContributeInfoTypeEnum
    {
        /// <summary>
        /// 写新图文
        /// </summary>
        [EnumField("写新图文")]
        ImgText = 1,
        /// <summary>
        /// 文本消息
        /// </summary>
        [EnumField("文本消息")]
        Text = 2,
        /// <summary>
        /// 视频消息
        /// </summary>
        [EnumField("视频消息")]
        Video = 3,
        /// <summary>
        /// 音频消息
        /// </summary>
        [EnumField("音频消息")]
        Audio = 4,
        /// <summary>
        /// 图片消息
        /// </summary>
        [EnumField("图片消息")]
        Image = 5,
    }
}
